/*
	Theme Name: Definition
	Theme Uri: SpineMedia.com
	Description: A theme solution for your Genesis-powered site.
	Author: Spine Media

	Version: 1.3

	Template: genesis
	Template Version: 2.2.7
	Text Domain: spine-theme
*/

.wpcf7-form label {
	width: 100%;
}

#contactUsModal {
	z-index: 10000000;
}

#contactUsModal .content-main .close {
	margin-top: -65px;
}

#contactUsModal #content-wrapper {
	width: 600px;
	min-height: initial;
}

#contactUsModal .modal-content,
#contactUsModal .modal-dialog {
	width: 620px;
}

#contactUsModal > .modal-dialog > .modal-content > .modal-header {
	padding-top: 30px;	
}


/* Contact Us Templ CSS */

body .modal-backdrop{
    z-index: 1000000;
}
.spine-terms-page-tmpl{
    min-height: 260px;
}
.spine-terms-page-tmpl .wpcf-modal{
    z-index: 1000001;
}
.spine-terms-page-tmpl .feedback-buttons-block .contact-us-btn {
    padding: 10px 20px;
    font-size: 30px;
    background-color: white;
    margin: 20px 0;
    max-width: 260px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    width: 100%;
}
.spine-terms-page-tmpl .feedback-buttons-block .contact-us-btn:hover {
    color: white;
}

.wpcf-modal form input[type=text],
.wpcf-modal form input[type=email],
.wpcf-modal form input[type=tel],
.wpcf-modal form input[type=url] {
    padding: 5px 20px;
    font-size: 18px;
}

.wpcf-modal form input[type=submit] {
    padding: 10px 20px;
    display: block;
    margin: 0 auto;
    border: 2px solid transparent;
}

.wpcf-modal form input[type=submit]:hover {
    background: #ffffff;
}

.wpcf-modal .modal-header .modal-title {
    font-size: 24px;
    text-align: center;
}

.wpcf-modal .modal-header {
    padding: 15px 15px 0;
    border-bottom: none;
}

.wpcf-modal .modal-header .close {
    margin-top: -35px;
    opacity: 1;
    font-size: 30px;
}

.wpcf-modal .modal-footer .btn {
    color: #ffffff;
}

@media screen and (max-width: 767px) {
    .btn-contact-form {
        margin: 5px 0;
        font-size: 20px;
        padding: 5px 10px;
    }

    .page-contact-us .btn-container {
        text-align: center;
    }
}

.definition-heading h1 {
    font-size: 1.8rem;
    margin: 0;
}